clps711x_ssi1.o: clps711x_ssi1.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ssi_bus.h \
   ssi_dev.h
juno.o: juno.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   ssi_bus.h \
   ssi_dev.h
ssi_bus.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/circ_buf.h
	@if [ ! -L ssi_bus.h ]; then    touch ssi_bus.h; fi
ssi_core.o: ssi_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/malloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/errno.h \
   ssi_bus.h \
   ssi_dev.h
.PRECIOUS:	clps711x_ssi1.c \
	juno.c \
	ssi_core.c \

